catalog:
  title: Ros Object Recognition

templates:
- github
- catkin
- base

variables:
  description: Object Recognition

  github.user: CentralLabFacilities
  github.project: clf_object_recognition

  branches:
  - kinetic-devel
  - melodic-devel

  extra-provides:
  - nature: catkin
    target: ros-clf_object_recognition_msgs

versions:
- name: yolox
  variables:
    branch: yolox
    repository: git+ssh://git@gitlab.ub.uni-bielefeld.de/CLF/Robocup/Students/objrec.git
